• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 Error Javascript 1.5.14.0 Update 1.5.15.0

#1
hello since the update to version 1.5.15.0 I have a javascript version error since I updated my theme ui.x dark here is a screen I find no solution thanks for your help
 

Chris D

XenForo developer
Staff member
#2
That error is not coming from XF, but instead looks to be coming from your style. You should contact the style designers for support.
 

Tracy Perry

Well-known member
#5
hello thanks for your help i contact theme house tells me to merge the theme nothing changes
That is still related to the UIX style so support needs to be pursued through them. You do need to make sure that the style you are using is compatible with the XenForo version that you have.